


@media screen and (min-width: 1680px) {

    :root {

        --font-size: 18px;

        --content-width: 1440px;

    }

    .c-scrollbar {
        width: 14px;
        background-color: rgba(255, 255, 255, .2);
    }
    .c-scrollbar_thumb {
        background-color: #000;
        border-radius: 10px;
        margin: 2px;
        opacity: .5;
        width: 10px;
    }

    .big {
        font-size: 5rem;
    }


}

@media screen and (min-width: 1280px) {

    :root {

    }
    #site-top:is(.landing) > .main-content > h1 {
        font-size: 4vw;
    }


}



/**
 * 11.0 - Media Queries
 */


/**
 * 11.1 - <= 1200px
 */

@media screen and (max-width: 1200px) {



}


/**
 * 11.1 - <= 1100px
 */

@media screen and (max-width: 1100px) {

    :root {

        --content-aligning: 1.6667rem;

    }

    ul#main-navigation > .menu-item {
        padding: 0 1rem;
    }
    ul#main-navigation > .menu-item.menu-item-has-children {
        padding-right: calc(1.77777rem);
    }
    ul#main-navigation > .menu-item.dropdown-trigger {
        padding-right: calc(1.77777rem);
    }

}


/**
 * 11.2 - <= 900px
 */

@media screen and (max-width: 900px) {

    :root {

        --font-size: 16px;

    }


    body:is(.sticky, .openmenu) #site-header.sticky-nav {
        position: fixed;
        transform: none !important;
    }

    #site-top.normal {
        height: auto;
    }
    #site-top.normal + .site-content.item-1.vertical-move {
        margin-top: 0;
    }
    #site-top .text-block {
        
    }

    #mobile-navigation.show-mega-menu .main-content {
        display: block;
    }
    #mobile-navigation.show-mega-menu .main-content #mobile-menu-wrapper {
        position: relative;
        min-width: 0;
        width: 100%;
        padding: 0 0 4.25rem 0;
    }
    #mobile-navigation.show-mega-menu .main-content .mega-menu-content-wrapper {
        position: absolute;
        top: 0;
        left: 100%;
        width: 200%;
        min-height: 100%;
        background-color: var(--Prologa-Violett);

        transition: left .3s ease-in-out;
    }
    #mobile-navigation.show-mega-menu .main-content .mega-menu-content-wrapper.level-1 {
        left: 0;
    }
    #mobile-navigation.show-mega-menu .main-content .mega-menu-content-wrapper.level-2 {
        left: -100%;
    }
    #mobile-navigation.show-mega-menu .main-content .mega-menu-content-wrapper .mega-menu-content-item {
        padding: 8.75rem var(--content-aligning) 4.25rem var(--content-aligning);
    }

    .site-content.widget-set .col:last-child {
        margin-bottom: 0;
    }
    .widget-1 {

    }
    .widget-8 .cite-slider {
        
    }

    .widget .text-block {
         padding-right: 0;
     }

    #site-header {
        box-shadow: none;
    }
    #site-header.sticky-nav {
        position: fixed;
    }
    #site-header a.logo {

    }
    body #toggle-mobile-menu {
        display: block;
    }
    body #site-topbar {
        display: none !important;
    }
    body ul#main-navigation {
        display: none;
    }
    #site-navbar {
        height: var(--height-nav-main);
    }
    #site-wrapper {
        padding-top: var(--height-nav-main);
    }

    #site-top:is(.home,.startseite) {
        height: calc(100vh - 120px);
    }
    #site-top .top-deco {
        
    }
    #site-top .job-ticker {
        display: none;
    }
    #site-top .job-ticker .marquee .track a {
        padding: 0 35px;
        font-size: 1rem;
        line-height: 50px;
    }

    #side-button-wrapper {
        display: flex;
        top: auto;
        bottom: 0;
        right: 0;
        transform: none;
        width: 100%;
        height: 62px;
    }
    body.hide_side_buttons_mobile #side-button-wrapper {
        display: none;
    }
    #side-button-wrapper > a {
        width: 100%;
        border-radius: 0 !important;
    }
    #side-button-wrapper .side-button.jobs > span {
        display: inline-block;
    }
    #contact-layer.side-layer {
        z-index: 910;
    }
    body:is(.archive, .blog) .site-content ul.post-list {

    }
    body:is(.archive, .blog) .site-content ul.post-list > li.post {

    }
    body:is(.archive, .blog) .site-content ul.post-list .post-item .img-wrapper .event-title-wrapper .title,
    ul.post-list .post-item .img-wrapper .event-title-wrapper .title {
        font-size: 1.125rem;
    }

    .widget-2.vertical-indent,
    .widget-7.vertical-indent {
        transform: translate(0, -80px);
    }
    .widget-2.vertical-indent .widget-inner,
    .widget-7.vertical-indent .widget-inner {
        margin-bottom: -80px;
    }
    .widget-7 .widget-inner .icon-wrapper {
        padding-bottom: 20%;
    }
    .widget-9 .widget-inner .widget-left {
        width: 15%;
    }
    .widget-9 .widget-inner .widget-right {
        width: 85%;
        padding-top: 180px;
    }
    .widget-9 .widget-inner .big-banner {
        width: 400%;
        min-height: 70%;
        border: 7px solid #fff;
        padding: 35px 40px;
    }
    .widget-10 .image-slider .swiper-slide .image-item,
    .widget-10 .image-slider .swiper-slide.swiper-slide-active .image-item {
        transform: none !important;
    }
    .widget-10 .image-slider .swiper-slide .image-item img {
        margin: 0 auto;
    }
    .widget-10 .swiper-button-prev {
        left: -18px;
    }
    .widget-10 .swiper-button-next {
        right: -18px;
    }
    .filter-widget {
        flex-wrap: wrap;
        gap: 20px;
    }
    .filter-widget .filter {
        width: calc(50% - 10px);
    }
    .filter-widget .filter.reset-button {
        width: 100%;
    }
    .widget-12 .job-list .job-item .content .meta {
        width: 250px;
    }
    .widget-12 .job-list .job-item .content .description {
        width: calc(100% - 250px);
    }
    .widget-12 .job-list .job-item .content .description .text-block {

    }
    .widget-12 .job-list .job-item .content .meta > span {
        padding-left: 35px;
        font-size: 1rem;
    }
    .widget-12 .job-list .job-item .content .meta > span:before {
        width: 20px;
    }
    .widget-15.hero_teaser.show_bg:before {
        left: 0;
        width: 100%;
    }
    .widget-19 ul.team-list li.team-item {
        position: relative;
        width: calc(50% - (var(--grid-gutter) / 2));
    }
    .widget-21 .flex-grid {
        flex-wrap: wrap;
    }
    .widget-21 .flex-grid .flex-grid-item {
        width: calc(50% - 4rem);
        margin: 2rem;
    }
    .widget-27 .fact-sheet-list-item .title,
    .widget-27 .fact-sheet .fact-sheet-list .fact-sheet-list-item > .fact-sheet-list-content .list-break > span.break,
    .widget-27 .fact-sheet-list-item.item_column .list-columns .list-set .list-set-title {
        font-size: var(--size-title-small) !important;
    }
    .widget-27 .fact-sheet .drop-down-content .fact-sheet-list-item.item_sub .title  {
        font-size: var(--size-text) !important;
    }
    .widget-27 .fact-sheet .fact-sheet-list .fact-sheet-list-item > .fact-sheet-list-content > .list-info > p {
        font-size: var(--size-legend) !important;
    }
    .widget-31.vertical-move {
        margin-bottom: 75px;
        transform: none;
    }
    .widget-31.vertical-move img {
        transform: none;
        margin-bottom: 0;
    }
    ul.tab-navigation {
        flex-wrap: wrap;
        row-gap: 1rem;
        padding: 1rem 0;
    }
    ul.tab-navigation > li.tab-nav-item {
        width: 100%;
        column-gap: 2rem;
    }
    .widget-14 ul.tab-navigation > li.tab-nav-item .image-wrapper {
        width: 7.5rem;
    }
    .widget-14 ul.tab-navigation > li.tab-nav-item .text-block {
        width: calc(100% - 9.5rem);
    }
    #site-bottom .image-wrapper:before {
        background-size: auto 80%;
    }
    #site-footer #menu-gruppenmenue {
        margin-left: 25px;
    }
    body.archive .site-content ul.post-list > li.post {
        width: calc(50% - 1rem);
    }
    body:is(.post-type-archive-webinar) .site-content ul.post-list {
        flex-wrap: wrap;
    }
    body:is(.post-type-archive-webinar) .site-content ul.post-list > li.post {
        width: 100%;
    }
    body:is(.post-type-archive-webinar) .site-content ul.post-list .post-item .excerpt {
        padding-left: 0;
    }
    body.single-personioposition .widget-1 {
        margin-bottom: 40px;
    }
    body.single-personioposition .widget-2 {
        margin-bottom: 40px;
        font-size: 1.125rem;
    }

    a.scroll-top {
        display: none;
    }

    :is(,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12) .widget-11 .location-item {
        flex-wrap: wrap;
        justify-content: flex-end;
    }
    :is(,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12) .widget-11 .location-item > * {
        width: 50%;
    }
    :is(,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12) .widget-11 .location-item > .content_contact {
        margin-top: -12vw;
    }
    .widget-40 .reference-map-wrapper .reference-map-info {
        margin-bottom: var(--space-text);
        padding-top: 0;
    }
    .widget-40 .reference-map-wrapper .reference-map-list-wrapper {
        transform: translate(calc(var(--space-col) * -1), .5rem);
    }

    #site-logo-bar {
        padding: 40px 0;
    }
    #site-logo-bar .title {
        margin-bottom: 40px;
        text-align: center;
    }

    #site-footer .footer-logo + .text-block {
        margin-bottom: 50px;
    }
    #floating-button:hover {
        transform: none;
    }
    #contact-layer.side-layer,
    .side-layer {
        width: 100%;
        max-width: 750px;
        padding: 50px 40px 50px 40px;
    }
    .side-layer .close {
        top: 50px;
    }

    #site-footer .copyright {
        margin-top: var(--space-widget-set);
    }

}


/**
 * 11.3 - <= 768px
 */

@media screen and (max-width: 767px) {

    :root {
        --size-button: 1rem;
        --size-title: 1.1rem;
        --size-h1: 2.8rem;
        --size-h2: 1.8rem;
        --space-widget: 3rem;
        --space-widget-set: 1.75rem;
        --space-col: 1rem;
        --space-site-content: 3rem;
        --space-footer: 3rem;
    }

    .row {

    }
    .col{
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        width: 100% !important;
    }

    .site-navigation {
        display: none;
    }
    .site-content.side_navigation .main-content {
        width: calc(100%);
        margin-left: 0;
    }

    body.page-template-page-channel .site-content.channel-anchor-bar {
        display: none !important;
    }
    #site-header a.logo {
        height: 2rem;
    }
    .top-logos {
        height: 4rem;
    }
    .top-logos .logo-banner {
        display: flex;
        margin-top: 1rem !important;
        height: 2rem;
    }
    #site-top:is(.landing) > .main-content > h1 {
        padding-top: 4rem;
        font-size: var(--size-h1);
    }
    body.page-template-page-channel .site-content.site-channel-title {
        margin-top: 0;
    }
    .site-content.img.scroll-bg-fixed .bg_img {
        background-attachment: scroll;
    }

    body:is(.archive, .blog) .site-content ul.post-list {

    }
    body:is(.archive, .blog) .site-content ul.post-list > li.post {
        width: calc(50% - (var(--grid-gutter) / 2));
    }
    body:is(.archive, .blog) .site-content ul.post-list .post-item .img-wrapper .event-title-wrapper .title,
    ul.post-list .post-item .img-wrapper .event-title-wrapper .title {
        font-size: var(--size-title);
    }

}


/**
 * 11.4 - <= 600px
 */

@media screen and (max-width: 600px) {

    :root {

        --size-text-big: 1.2rem;
        --size-text-very-big: 1.6rem;
        --size-blockquote: 1.2rem;

        --space-headline-xl: 2rem;
        --space-headline-l: 1.5rem;
        --space-headline-s: 1rem;
        --space-headline-xs: .5rem;
        --space-text: .5rem;

    }

    .col-t-del {
        display: none !important;
    }

    body.single-personioposition .link.back {
        margin-bottom: 30px;
    }
    body.single h1 {
        margin-bottom: 40px;
        font-size: 2.25rem;
        word-break: break-word;
    }
    .text-block :is(h1, h2,h3,.headline) {
        padding-right: 0;
    }

    blockquote {
        padding: 34px 0 20px 0;
    }
    blockquote:before {
        transform-origin: left top;
    }
    blockquote:after {
        transform-origin: right bottom;
    }
    blockquote:before, blockquote:after {
        transform: scale(.5);
    }

    form.acf-form .acf-fields > .acf-field {
        width: 100% !important;
    }
    #site-navbar {
        height: calc(var(--height-nav-main) / 3 * 2);
    }

    #site-top.normal {
        height: auto;
    }

    form.acf-form .acf-fields > .acf-field {
        padding: 8px 0;
    }

    .filter-widget, .dropdown-filters-wrapper {
        display: block;
        margin-bottom: var(--space-site-content);
    }
    .job-list :is(.job-item, .job-box) .content {
        display: block;
    }
    .job-list :is(.job-item, .job-box) .content .description {
        width: 100%;
        padding-top: 1.555556rem;
    }
    .job-list :is(.job-item, .job-box) .content .description .text-block {
        padding: 0 1.88889rem 1.555556rem 1.88889rem;
    }
    .job-list :is(.job-item, .job-box) .content .description .button {
        position: relative;
        right: auto;
        bottom: auto;
        margin: 0 0 1.55556rem 1.888889rem;
    }

    body:is(.archive, .blog) .site-content ul.post-list > li.post {
        width: 100%;
    }

    .widget-2.vertical-indent,
    .widget-7.vertical-indent {
        transform: translate(0, 0);
    }
    .filter-widget select {
        padding: 0.7em 2.5em 0.7em 1em;
    }
    .widget-7 .widget-inner .icon-wrapper .icon {
        top: auto;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .widget-6 .img-container.logo {
        padding-bottom: 50%;
    }
    .widget-6 .img-container.logo + .content-wrapper {
        padding-top: 0;
    }
    .widget-8 .cite-wrapper .infos .name {
        margin-top: 5px;
    }
    :is(,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12) .widget-11 .location-item {
        display: block;
    }
    :is(,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12) .widget-11 .location-item > * {
        width: auto;
    }
    :is(,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12) .widget-11 .location-item > .content_contact {
        margin-top: 0;
    }

}





/**
 * 11.4 - <= 480px
 */

@media screen and (max-width: 480px) {


    :root {

        --font-size: 16px;

        --size-text: 1rem;
        --size-text-big: 1.125rem;
        --size-text-very-big: 1.3333;
        --size-h1: 2rem;
        --size-h2: 1.3333rem;
        --size-h3: 1.3333rem;
        --size-h4: 1rem;
        --size-h5: 1rem;
        --size-h6: 1rem;
        --size-title: 1rem;
        --size-title-small: 0.9rem;
        --size-button: 1.3333rem;
        --size-blockquote: 1rem;

    }

    .mega-menu-icon_back {
        position: absolute;
        z-index: 5;
        left: var(--content-aligning);
        top: .5rem;
        width: 20px;
        height: 30px;
        background-image: url("../assets/graphics/icon-arrow-green.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transform: rotate(180deg);
        display: none;
    }
    .show-mega-menu.show_level .mega-menu-icon_back {
        display: block;
    }
    #mobile-navigation.show-mega-menu .main-content .mega-menu-content-wrapper .mega-menu-content-item .mega-title {
        top: 3rem;
    }
    #mobile-navigation.show-mega-menu .mm-content--wrapper .mm-content-- ul:is(.taxonomy-terms,.menu-terms) li a {
        font-size: 1.25rem;
        font-weight: 300;
    }

    body:not(.home) #site-top:is(.home,.startseite) {
        margin: 0;
    }
    nav.breadcrumb ul {
        flex-wrap: wrap;
    }
    nav.breadcrumb ul li {
        width: auto;
        margin-right: 1rem;
        padding-right: 1rem;
    }
    nav.breadcrumb ul li:before {
        top: .25rem;
        height: 1rem;
        margin-top: 0;
    }
    nav.breadcrumb ul li > * {
        padding: .2rem 0;
        font-size: .9rem;
    }

    .link.back {
        font-size: .9rem;
    }
    .link.back.arrow.icon:before {
        transform-origin: 50% 20%;
    }

}